p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(220, 189, 12, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(220, 189, 12, 1.000000) 0%, rgba(128, 0, 0, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(220, 189, 12, 1.000000) 0%, rgba(128, 0, 0, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(220, 189, 12, 1.000000) 0%, rgba(128, 0, 0, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(220, 189, 12, 1.000000)), color-stop(1, rgba(128, 0, 0, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(220, 189, 12, 1.000000) 0%, rgba(128, 0, 0, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(220, 189, 12, 1.000000) 0%, rgba(128, 0, 0, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdcbd0c,endColorstr=#ff800000, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1900px;;}
#But1{display:block;overflow:hidden;position:absolute;left:799px;top:227px;width:212px;height:42px;z-index:2;font-weight:400;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(128, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB20000',endColorstr='#FF4C0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB20000',endColorstr='#FF4C0000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(220, 189, 12, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Box18 {display:block;overflow:hidden;position:absolute;left:113px;top:1607px;width:804px;height:208px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box18.png');background-repeat:no-repeat;}
#Box17 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:796px;height:199px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box17.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:780px;height:186px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box12.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:10px;top:16px;width:760px;height:169px;z-index:6;}
#But10 {display:block;overflow:hidden;position:absolute;left:610px;top:147px;width:108px;height:39px;z-index:7;background:url('./buttons/arbres-et-oiseaux_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -108px 0;}
#But10.Over {background-position: -216px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But10.Up p {color:#FFFFFF;top:11px;left:26px;}
#But10.Down p {color:#FFFFFF;top:12px;left:27px;}
#But10.Over p {color:#800000;top:11px;left:26px;}
#But10 div {display:none;}
#Box11 {display:block;overflow:hidden;position:absolute;left:208px;top:95px;width:631px;height:120px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box11.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:8px;top:18px;width:623px;height:89px;z-index:9;}
#Box6 {display:block;overflow:hidden;position:absolute;left:8px;top:1112px;width:464px;height:445px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box6.png');background-repeat:no-repeat;}
#Box7 {display:block;overflow:hidden;position:absolute;left:4px;top:5px;width:456px;height:436px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box7.png');background-repeat:no-repeat;}
#But9 {display:block;overflow:hidden;position:absolute;left:217px;top:115px;width:5px;height:296px;z-index:12;background:url('./buttons/arbres-et-oiseaux_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -5px 0;}
#But9.Over {background-position: -10px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;color:#800000;}
#But9.Up p {top:139px;left:-42px;}
#But9.Down p {top:140px;left:-41px;}
#But9.Over p {top:139px;left:-42px;}
#But9 div {display:none;}
#Box8 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:442px;height:422px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box8.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:8px;top:23px;width:422px;height:409px;z-index:14;}
#Box2 {display:block;overflow:hidden;position:absolute;left:559px;top:679px;width:437px;height:811px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box2.png');background-repeat:no-repeat;}
#Box9 {display:block;overflow:hidden;position:absolute;left:4px;top:5px;width:429px;height:801px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box9.png');background-repeat:no-repeat;}
#Box10 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:415px;height:789px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box10.png');background-repeat:no-repeat;}
#Box13 {display:block;overflow:hidden;position:absolute;left:2px;top:206px;width:408px;height:315px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box13.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:4px;top:11px;width:405px;height:286px;z-index:19;}
#But2 {display:block;overflow:hidden;position:absolute;left:28px;top:687px;width:112px;height:33px;z-index:20;background:url('./buttons/arbres-et-oiseaux_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -112px 0;}
#But2.Over {background-position: -224px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But2.Up p {color:#FFFFFF;top:8px;left:28px;}
#But2.Down p {color:#FFFFFF;top:9px;left:29px;}
#But2.Over p {color:#800000;top:8px;left:28px;}
#But2 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:139px;top:713px;width:112px;height:33px;z-index:21;background:url('./buttons/arbres-et-oiseaux_But2.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -112px 0;}
#But17.Over {background-position: -224px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But17.Up p {color:#FFFFFF;top:8px;left:28px;}
#But17.Down p {color:#FFFFFF;top:9px;left:29px;}
#But17.Over p {color:#800000;top:8px;left:28px;}
#But17 div {display:none;}
#But18 {display:block;overflow:hidden;position:absolute;left:275px;top:731px;width:112px;height:33px;z-index:22;background:url('./buttons/arbres-et-oiseaux_But2.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -112px 0;}
#But18.Over {background-position: -224px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But18.Up p {color:#FFFFFF;top:8px;left:28px;}
#But18.Down p {color:#FFFFFF;top:9px;left:29px;}
#But18.Over p {color:#800000;top:8px;left:28px;}
#But18 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:9px;width:382px;height:188px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box1.png');background-repeat:no-repeat;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:6px;top:5px;width:372px;height:176px;z-index:24;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:525px;width:395px;height:144px;z-index:25;}
#Img3 {display:block;overflow:hidden;position:absolute;left:274px;top:590px;width:66px;height:59px;z-index:26;min-width:66px;}
#Img3Inner {position: absolute;width:66px;height:59px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:262px;top:1033px;width:112px;height:33px;z-index:27;background:url('./buttons/arbres-et-oiseaux_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -112px 0;}
#But4.Over {background-position: -224px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But4.Up p {color:#FFFFFF;top:8px;left:28px;}
#But4.Down p {color:#FFFFFF;top:9px;left:29px;}
#But4.Over p {color:#800000;top:8px;left:28px;}
#But4 div {display:none;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:921px;top:1671px;width:80px;height:55px;z-index:28;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:34px;top:1695px;width:62px;height:31px;z-index:29;}
#Box14 {display:block;overflow:hidden;position:absolute;left:30px;top:691px;width:423px;height:273px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box14.png');background-repeat:no-repeat;}
#But7 {display:block;overflow:hidden;position:absolute;left:143px;top:105px;width:112px;height:132px;z-index:31;background:url('./buttons/arbres-et-oiseaux_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -112px 0;}
#But7.Over {background-position: -224px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;color:#800000;}
#But7.Up p {top:57px;left:12px;}
#But7.Down p {top:58px;left:13px;}
#But7.Over p {top:57px;left:12px;}
#But7 div {display:none;}
#Box15 {display:block;overflow:hidden;position:absolute;left:4px;top:5px;width:415px;height:264px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box15.png');background-repeat:no-repeat;}
#Box16 {display:block;overflow:hidden;position:absolute;left:5px;top:6px;width:401px;height:251px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/arbres-et-oiseaux_Box16.png');background-repeat:no-repeat;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:9px;top:7px;width:383px;height:236px;z-index:34;}
#But12 {display:block;overflow:hidden;position:absolute;left:232px;top:195px;width:159px;height:43px;z-index:35;background:url('./buttons/arbres-et-oiseaux_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Times New Roman;font-size:16px;}
#But12.Up p {color:#FFFFFF;top:13px;left:51px;}
#But12.Down p {color:#FFFFFF;top:14px;left:52px;}
#But12.Over p {color:#800000;top:13px;left:51px;}
#But12 div {display:none;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:3px;top:39px;width:200px;height:45px;z-index:36;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:755px;top:228px;width:35px;height:41px;z-index:37;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:675px;height:600px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:33px;top:95px;width:94px;height:84px;z-index:38;min-width:94px;}
#Img6Inner {position: absolute;width:94px;height:84px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:589px;height:550px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:429px;top:260px;width:159px;height:148px;z-index:39;min-width:159px;}
#Img4Inner {position: absolute;width:159px;height:148px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1050px;height:700px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:627px;top:381px;width:303px;height:202px;z-index:40;min-width:303px;}
#Img1Inner {position: absolute;width:303px;height:202px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:132px;top:989px;width:89px;height:91px;z-index:41;min-width:89px;}
#Img2Inner {position: absolute;width:89px;height:91px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:3px;top:11px;width:1019px;height:29px;z-index:42;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:3px;top:11px;width:1019px;height:29px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 1019px;height:29px;}.SimpleMenu2 li.level0 {height:27px; min-height:20px; width:201px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 203px;}.SimpleMenu2 li.level0:last-child {width: 203px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:157px;top:647px;width:292px;height:26px;z-index:43;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:670px;top:552px;width:240px;height:26px;z-index:44;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:930px;height:700px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:30px;top:260px;width:252px;height:189px;z-index:45;min-width:252px;}
#Img5Inner {position: absolute;width:252px;height:189px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:16px;top:448px;width:279px;height:25px;z-index:46;}
#Video1 {display:block;overflow:hidden;position:absolute;left:178px;top:482px;width:242px;height:167px;z-index:47;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:118px;top:571px;width:49px;height:21px;z-index:48;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:446px;top:416px;width:126px;height:100%; min-height:33px;z-index:49;}
